<?php
// $Id: filter.php,v 1.1 2004/10/18 17:54:24 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

define('_AM_FILTERSETTINGS','Configuration des filtres');

define('_AM_BADWORDS','Mots proscrits');
define('_AM_ENTERWORDS','Entrer les mots à censurer dans les posts.<br /><br />Format: mot|remplacement<br /><br />Un mot par ligne, insensible à la casse.');

define('_AM_BADIPS','Bannir une adresse IP');
define('_AM_ENTERIPS','Entrer une adresse IP à bannir du site.<br />Une adresse IP par ligne, case insensitive.<br /><li>(<a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">expressions régulières</a>)<br />');
define('_AM_BADIPSTART', '^aaa.bbb.ccc bannira les visiteurs dont l&#8217;IP commence par aaa.bbb.ccc');
define('_AM_BADIPEND', 'aaa.bbb.ccc$ bannira les visiteurs dont l&#8217;IP termine par aaa.bbb.ccc');
define('_AM_BADIPCONTAIN', 'aaa.bbb.ccc bannira les visiteurs dont l&#8217;IP contient aaa.bbb.ccc');

define('_AM_BADUNAMES','Pseudos interdits');
define('_AM_ENTERUNAMES','Entrer les noms qui ne doivent pas être choisis pour pseudo.<br />Un nom par ligne, insensible à la casse. <br />(<a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expressions régulières</a>)<br />');

define('_AM_BADEMAILS','Emails interdits');
define('_AM_ENTEREMAILS','Emails qui ne sont pas autorisés à ouvrir de compte.<br />Une adresse email par ligne, insensible à la casse. <br />(<a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expressions régulières</a>)<br />');

define('_AM_BADAGENTS','Agents (User_Agents) Interdits ');
define('_AM_ENTERAGENTS','Agents interdits d&#8217;accès à votre site, comme un aspirateur d&#8217;e-mail.<br /><br /><li>Une user_agent par ligne, insensible à la casse.<br /><li>(<a href="http://www.php.net/manual/en/ref.pcre.php" target="_blank">Expressions régulières</a>)<br />');
define('_AM_BADAGENTSSTART', '^aaa\.bbb\.ccc interdira les Agents dont l&#8217;IP commence par aaa.bbb.ccc');
define('_AM_BADAGENTSEND', 'aaa\.bbb\.ccc$ interdira les Agents dont l&#8217;IP termine par aaa.bbb.ccc');
define('_AM_BADAGENTSCONTAIN', 'aaa\.bbb\.ccc interdira les Agents dont l&#8217;IP contient aaa.bbb.ccc');
?>
